body
{background:#595959 url(http://feporno.com/img/e0066267.png);color:#555253;font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;padding:0;word-wrap:break-word;margin:0 auto;max-width:660px;}
a{color:#8a1126;text-decoration:none;}
a:hover{color:#000;text-decoration:inherit;}
img{vertical-align:middle;border-style:none;}
form{font-size:small;margin:0px;padding:0px;} 

.logo{background:url(http://feporno.com/img/headd.gif) repeat-x #F85D13;height:80px;margin: 0 0 5px;
border-bottom:5px solid #F76919;border-top:4px solid #FE3F7D; border-radius:  0 0 8px 8px;}
.rekl{background:#fff;margin:17px 0px 5px;border-radius:8px;border-bottom:2px solid #b6b6b6;border-top:2px solid #fff;border-right:2px solid #b6b6b6;border-left:2px solid #fff;}
.rekl span{background:url(http://feporno.com/img/span.gif) repeat-x #d97788;font-weight:bold;color:#fff;text-shadow:0 1px 1px #862737;
margin:-17px 0px 5px 10px;border-radius:8px;display:inline-block;padding:4px 8px;border-bottom:1px solid #b94d60;border-top:1px solid #f5bac4;
border-right:1px solid #b94d60;border-left:1px solid #f5bac4;}
.rekl span.last{float:right;padding:2px 8px;margin:-17px 10px 0px 0px;z-index:10000;position:relative;}
.title{background: rgba(255,111,0,1);
background: -moz-linear-gradient(left, rgba(255,111,0,1) 0%, rgba(255,23,81,1) 100%);
background: -webkit-gradient(left top, right top, color-stop(0%, rgba(255,111,0,1)), color-stop(100%, rgba(255,23,81,1)));
background: -webkit-linear-gradient(left, rgba(255,111,0,1) 0%, rgba(255,23,81,1) 100%);
background: -o-linear-gradient(left, rgba(255,111,0,1) 0%, rgba(255,23,81,1) 100%);
background: -ms-linear-gradient(left, rgba(255,111,0,1) 0%, rgba(255,23,81,1) 100%);
background: linear-gradient(to right, rgba(255,111,0,1) 0%, rgba(255,23,81,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff6f00', endColorstr='#ff1751', GradientType=1 );
	font-weight:bold;color:#fff;
   text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.34);
    padding: 9px;
    border-radius: 8px 8px 0 0;
    border-bottom: 1px solid #E60531;
    border-top: 1px solid #FF9424;}
 .title img{margin:-16px 2px -19px -7px}
 .block { background: rgba(255,23,81,1);
background: -moz-linear-gradient(left, rgba(255,23,81,1) 0%, rgba(255,111,0,1) 100%);
background: -webkit-gradient(left top, right top, color-stop(0%, rgba(255,23,81,1)), color-stop(100%, rgba(255,111,0,1)));
background: -webkit-linear-gradient(left, rgba(255,23,81,1) 0%, rgba(255,111,0,1) 100%);
background: -o-linear-gradient(left, rgba(255,23,81,1) 0%, rgba(255,111,0,1) 100%);
background: -ms-linear-gradient(left, rgba(255,23,81,1) 0%, rgba(255,111,0,1) 100%);
background: linear-gradient(to right, rgba(255,23,81,1) 0%, rgba(255,111,0,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff1751', endColorstr='#ff6f00', GradientType=1 );
 margin: 0px;  color: #fff; border-bottom: 1px solid #E60531;
    border-top: 1px solid #FF9424;}
.block a, .block b  {color: #fff; text-decoration: none; display:table-cell;width:1%; text-align:center;padding: 10px;  }
.block b{    box-shadow: inset 0 0 15px rgba(0, 0, 0, 0.23);}.block a b{margin:-10px;box-shadow:none;}
.block a{    box-shadow: inset 0 -30px 31px rgba(72, 72, 72, 0.13);}
.block a:hover {box-shadow: inset 0 30px 31px rgba(255, 255, 255, 0.13); }
.h1 h1{background:rgba(255, 255, 255, 0.16);padding:5px 12px;display:inline-block;margin:-10px 0 0 0;font-weight:bold;color:#fff;
text-shadow:0 1px 1px #862737;border-radius:0 0 8px 8px;border-top:1px solid #7B3646;border-bottom:1px solid #FC97AE;}
.pagination, .row{color:#444444;padding:8px;background:url(http://feporno.com/img/hover.gif) repeat-x #e3e3e3;border-bottom:1px solid #d2d2d2;border-top:1px solid #fff;}
.iblock{    color: #fff;    padding: 8px;    background: url(http://feporno.com/img/30ae1622.png) #ff4280;
    border-bottom: 1px solid #F52065;    border-top: 1px solid #FF6396;
      box-shadow: inset 0 -15px 30px rgba(0, 0, 0, 0.21);}
.iblock:last-child	{ border-radius: 0 0 8px 8px;  }
.iblock a{display:inline-block;color:#444444;text-shadow: 0 0px 1px #fff;
       padding:6px;margin:1px;
    background: #F5F5F5;    border-bottom: 1px solid #CCCCCC;
    border-top: 1px solid #fff;border-radius:4px;
    box-shadow: inset 0 -15px 41px rgba(0, 0, 0, 0.09);}
.iblock a:first-child{margin: 2px 0 0;} .iblock a:nth-last-child{border-radius:0 0 4px 4px;}
	span.butt{color:#fcd6ed;}
.iblocks{  background: rgba(255,111,0,1);
    background: -moz-linear-gradient(left, rgba(255,111,0,1) 0%, rgba(255,23,81,1) 100%);
    background: -webkit-gradient(left top, right top, color-stop(0%, rgba(255,111,0,1)), color-stop(100%, rgba(255,23,81,1)));
    background: -webkit-linear-gradient(left, rgba(255,111,0,1) 0%, rgba(255,23,81,1) 100%);
    background: -o-linear-gradient(left, rgba(255,111,0,1) 0%, rgba(255,23,81,1) 100%);
    background: -ms-linear-gradient(left, rgba(255,111,0,1) 0%, rgba(255,23,81,1) 100%);
    background: linear-gradient(to right, rgba(255,111,0,1) 0%, rgba(255,23,81,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff6f00', endColorstr='#ff1751', GradientType=1 );
    font-weight: bold;
    color: #fff;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.34);
    padding: 9px; 
    border-bottom: 1px solid #E60531;
    border-top: 1px solid #FF9424;}
.niz{color:#f2f2f2;text-align:center;background:rgba(255, 255, 255, 0.16);padding:8px;border-radius:8px;border-top:1px solid #FC97AE;
border-bottom:1px solid #6C3340;}
.iblocks a{color: #FF5E0F;
    text-shadow: 0 0px 1px #fff;
    font-weight: bold;
    display: block;border-radius:4px;text-align:center;
    padding: 8px;
    background: #F5F5F5;
    border-bottom: 1px solid #CCCCCC;
    border-top: 1px solid #fff;
    box-shadow: inset 0 -15px 41px rgba(0, 0, 0, 0.29);}
.iblocks a:hover, .iblocks a:focus{color:#444444;background:url(http://feporno.com/img/hover.gif) repeat-x #e3e3e3;border-bottom:1px solid #d2d2d2;
border-top:1px solid #fff;border-right:1px solid #d2d2d2;border-left:1px solid #fff;}
.link img{border-radius:0px;border:0px solid #fff;box-shadow: 0 0 0px rgba(0, 0, 0, 0.32);}.link img.ico{}
.link a, .mainzag{    color: #FF5E0F;
    text-shadow: 0 0px 1px #fff;
    font-weight: bold;
    display: block;
    padding: 8px;
    background: #F5F5F5;
    border-bottom: 1px solid #CCCCCC;
    border-top: 1px solid #fff;
    box-shadow: inset 0 -15px 41px rgba(0, 0, 0, 0.09);}
.link a:hover, .link a:focus, .mainzag:hover, .mainzag:focus{color:#444444;background:#E6E5E5;}
.count{ background: rgb(255, 79, 121);    padding: 2px 5px;    margin: 5px 0 0;
    color: #FFFBFC;    border-radius:4px;
    border-bottom: 1px solid #E23F66;
    border-top: 1px solid #F7809C;
    text-shadow: 0 0px 1px #2C2C2C;}
.footer{background:url(http://feporno.com/img/foott.gif) repeat-x #9d3244;height:40px;margin:10px -5px 5px;border-bottom:2px solid #7f2332;border-top:2px solid #ff889c;}
span.right{background:rgba(255, 255, 255, 0.16);padding:5px 12px;display:inline-block;font-weight:bold;color:#fff;text-shadow:0 1px 1px #862737;
border-radius:8px 8px 0 0;border-top:1px solid #7B3646;border-bottom:1px solid #FC97AE;float:right;margin-right:8px;margin-top:13px;}
.pagination{text-align:center;}a.dlist, .pagination a{      margin: 1px;
    display: inline-block;
    background: #F1F1F1;
    font-weight: bold;
    color: #616161;
    text-shadow: 0 1px 1px #FFFFFF;
    padding: 8px;
    border-radius: 4px;
    border-bottom: 1px solid #8C8C8C;
    border-top: 1px solid #C1C1C1;
    box-shadow: inset 0 -15px 25px rgba(0, 0, 0, 0.15);}
span.currentpage, a.dlist:hover, .pagination a:focus, a.dlist:focus, .pagination a:hover{margin:1px;display:inline-block;    color: #FF5E0F;
    text-shadow: 0 0px 1px #fff;
      
    background: #F5F5F5;
    border-bottom: 1px solid #CCCCCC;
    border-top: 1px solid #fff;
    box-shadow: inset 0 -15px 41px rgba(0, 0, 0, 0.09);
font-weight:bold; padding:8px;border-radius:4px;  }
.row{color: #FF5E0F;
    text-shadow: 0 0px 1px #fff;
    font-weight: bold; 
    padding: 8px;
    background: #F5F5F5;
    border-bottom: 1px solid #CCCCCC;
    border-top: 1px solid #fff;
    box-shadow: inset 0 -15px 41px rgba(0, 0, 0, 0.09);}
.video{color:#595959;background: #fabf54;
background: -moz-linear-gradient(top, #fabf54 0%, #f2911b 100%);
background: -webkit-gradient(left top, left bottom, color-stop(0%, #fabf54), color-stop(100%, #f2911b));
background: -webkit-linear-gradient(top, #fabf54 0%, #f2911b 100%);
background: -o-linear-gradient(top, #fabf54 0%, #f2911b 100%);
background: -ms-linear-gradient(top, #fabf54 0%, #f2911b 100%);
background: linear-gradient(to bottom, #fabf54 0%, #f2911b 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fabf54', endColorstr='#f2911b', GradientType=0 );
padding:8px;border-bottom: 1px solid #F38D0E;    border-top: 1px solid #FFBF5C;}
.video a, .dload a{background: rgba(255,111,0,1);
    background: -moz-linear-gradient(left, rgba(255,111,0,1) 0%, rgba(255,23,81,1) 100%);
    background: -webkit-gradient(left top, right top, color-stop(0%, rgba(255,111,0,1)), color-stop(100%, rgba(255,23,81,1)));
    background: -webkit-linear-gradient(left, rgba(255,111,0,1) 0%, rgba(255,23,81,1) 100%);
    background: -o-linear-gradient(left, rgba(255,111,0,1) 0%, rgba(255,23,81,1) 100%);
    background: -ms-linear-gradient(left, rgba(255,111,0,1) 0%, rgba(255,23,81,1) 100%);
    background: linear-gradient(to right, rgba(255,111,0,1) 0%, rgba(255,23,81,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff6f00', endColorstr='#ff1751', GradientType=1 );
    font-weight: bold;
    color: #fff;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.34);
    padding: 9px;margin:1px;display:inline-block;
    border-radius:4px ;
    border-bottom: 1px solid #E60531;
    border-top: 1px solid #FF9424;}
.video span, .video a:hover, .video a:focus, .dload a:focus, .dload a:hover{margin:1px;display:inline-block;background:#6F6F6F;font-weight:bold;
color:#fff;text-shadow:0 1px 1px #862737;padding:8px;border-radius:4px;border-bottom:1px solid #000;border-top:1px solid #818181;
border-right:1px solid #000;border-left:1px solid #818181;}
.mblock{background:url(/dis/aut.gif) repeat-x top #c0c0c0;padding:7px;color:#7d7d7d;border-top:1px solid #6c88b8;}
.ik{padding:2px 2px 2px 2px;margin-bottom:1px;margin-top:1px;border:1px solid #FFFFFF;background-color:#cccccc;color:#00254A;}
.mainzag img{position:relative;top:2px;margin:-1px;margin-right:2px;}
.hr{background-color:#004080;padding:0;margin:4px 0 2px 0;}
.hrclass{background-color:#004080;border:1px solid #003162;text-align:left;padding:0;margin-bottom:0;margin-top:0;margin-left:2px;}
.menu_razd{background:url(/dis/menu_razd.gif) repeat-x top #2f649a;padding:7px;
color:#fff;border-top:1px solid #6c88b8;}input, textarea, select{color:#444444;padding:8px;border-radius:8px;margin:2px;
background:url(img/hover.gif) repeat-x #e3e3e3;border:1px solid #d2d2d2;}
input.buttom[type~="submit"]{background:url(img/title.gif) repeat-x #9e3244;font-weight:bold;color:#fff;text-shadow:0 1px 1px #862737;padding:9px;
border-radius:8px;border-bottom:1px solid #7e2937;border-top:1px solid #ee687e;border-right:1px solid #c5455b;border-left:1px solid #ee687e;}
.put{background:url(/dis/menu_razd.gif) repeat-x top #2f649a;border-radius:5px;-moz-border-radius:5px;-webkit-border-radius:5px;color:#fff;
padding:5px;display:inline-block;border:1px solid #06497e;}
.img{text-align:center;background-color:#fff;border:1px solid #ece5ef;border-radius:3px;margin:2px;padding:4px;}
.sort{padding:0;text-align:center;display:table;width:100%;}
.sort a{display:table-cell;padding:6px;text-align:center;width:50%;}
.sort a:last-child{border-left:1px solid #ccc;}
.current-rating{margin:2px 0 5px 0;}h1, h2{margin:0;padding:0;font-size:13px;}
.count4{color:#b9b9b9;padding:9px;text-align:center;}.count4 img{background-image:none;opacity:0.4;}
.count4 img:hover{opacity:0.9;box-shadow:0 1px 5px #999;}
.link5{border-bottom:1px solid #e1b6e4;background:url(img/link.gif) repeat-x bottom #fffeff;color:#00254A;padding:8px;display:block;}
.empty-star{display:inline-block;width:14px;height:15px;
background:url(img/star_small_empty.gif) no-repeat !important;border:0px solid #000 !important;margin:auto;color:transparent;font-size:0}
.half-star{display:inline-block;width:14px;height:15px;background:url(img/star_small_half.gif) no-repeat;border:0;margin:auto;color:transparent;
font-size:0}.full-star{display:inline-block;width:14px;height:15px;background:url(img/star_small_full.gif) no-repeat;border:0 none;
margin:auto;color:transparent;font-size:0;}.time{display:inline-block;vertical-align:middle;background:url(img/icon.min.png) 0px -21px no-repeat;
width:20px;height:20px}.size{display:inline-block;vertical-align:middle;background:url(img/icon.min.png) 0px -1px no-repeat;width:20px;height:20px}
.date{display:inline-block;vertical-align:middle;background:url(img/icon.min.png) 0px -42px no-repeat;width:20px;height:20px}
.view{display:inline-block;vertical-align:middle;background:url(img/icon.min.png) 0px -64px no-repeat;width:20px;height:20px}
.scr{display:inline-block;vertical-align:middle;background:url(img/icon.min.png) 0px -78px no-repeat;width:20px;height:18px}
.cod{display:inline-block;vertical-align:middle;background:url(img/icon.min.png) 0px -96px no-repeat;width:20px;height:18px}
 .navi_admin{background:#f4f4f4;padding:6px;border-top:1px solid #fff;border-bottom:1px solid #eaeaea;}
.link_img {float: left;}
.link_name {}
.link_opis {color: #444444;}
.clear {clear: both;}

.block2 {color: #000; background: #FFFFFF; border-bottom: 1px solid #EFCAD6; border-left: 1px solid #FBE9F0; border-radius: 3px; border-right: 1px solid #FBE9F0; border-top: 1px solid #F7E2EA; margin: 0px; padding: 8px 10px; line-height: 14px;}
.block2 a {color: #d6436f; text-decoration: none;}
.block2 a:hover {text-decoration: underline;}